\documentclass[12pt,a4paper]{report}
\usepackage[utf8]{inputenc}
\usepackage[german]{babel}
\usepackage[T1]{fontenc}
\usepackage{graphicx}

\begin{document}
\begin{titlepage}
	\centering
	{\scshape\LARGE Georg-August-Universität Göttingen \par}
	\vspace{1cm}
	\includegraphics[width=0.25\textwidth]{UniGoe_Siegel.png}\par\vspace{1cm}
	{\scshape\Large Bachelorarbeit\par}
	\vspace{1.5cm}
	{\huge\bfseries Blockkoordinaten-Abstiegsverfahren für kombinatorische Probleme\par}
	\vspace{2cm}
	{\Large\itshape Felix Spühler\par}
	\vfill
	Betreuerin\par
	Prof. Dr. Anita \textsc{Schöbel}\par
	Zweitgutachterin\par
	Jr.-Prof. Dr. Anja \textsc{Fischer}

	\vfill

% Bottom of the page
	{\large 15. Dezember 2017\par}
\end{titlepage}
\end{document}